RK-J - Feature #2700

Add "Previous" and "Next" on top skin of player modal
11/15/2022 04:37 PM - Ram Kordale

Status: Closed Start date: 11/15/2022
Priority: Immediate Due date: 11/24/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Previous button: Clicking on it should take user to previous document
Next button: Clicking on it should take user to next document

History

#1 - 11/16/2022 06:14 AM - Ram Kordale
- Subject changed from Add Message, "Previous" and "Next" on top skin of player modal to Add "Previous" and "Next" on top skin of player modal

- Description updated

#2 - 11/24/2022 11:03 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#3 - 11/25/2022 04:04 AM - Ayush Khandelwal
- Due date set to 11/24/2022
- Status changed from New to Resolved

- Estimated time set to 2.00 h

#4 - 11/25/2022 04:04 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#5 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
